@media (min-width: 751px) and (max-width: 1200px){
  .hamburger {
    width: 4vw;
    height: 1.6vw;
    cursor: pointer;
    position: relative;
    z-index: 1100;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
  }

  .hamburger span {
    width: 100%;
    height: 1px;
    background-color: #000;
    display: block;
    position: absolute;
    left: 0;
  }
  .hamburger span:nth-child(1) {
    top: 0;
  }
  .hamburger span:nth-child(2) {
    bottom: 0;
  }

  .header__nav {
    position: fixed;
    height: 100dvh;
    inset: 0;
    background:
      url("../images/header_nav-bg.png") no-repeat center / cover,
      #967823;
    color: #fff;
    display: block;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transform: translateX(100%);
    transition:
      opacity 0.3s,
      transform 0.3s,
      visibility 0.3s;
      padding: 145px 50px;
    overflow: auto;
  }
  .header__nav-logo {
    position: absolute;
    top: 5.3333vw;
    left: 5.3333vw;
    width: 15.33333vw;
  }
  .header__nav-lists {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    justify-content: space-between;
    /* gap: 2.6666666666666vw; */
  }
  .header__nav-list {
    border-bottom: 1px solid #fff;
    padding: 2.666666666vw 1.3333333333vw;
    width: 48%;
    display: flex;
    align-items: center;
  }
  .header__nav-link {
    display: flex;
    align-items: center;
    gap: 5.33333333333333vw;
    color: #fff;
  }

  .header__nav-number {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 26px;
    line-height: 1;
    letter-spacing: 0.15em;
  }

  .header__nav-en {
    font-size: 30px;
    line-height: 1;
    margin: 0;
    letter-spacing: 0.05em;
  }

  .header__nav-ja {
    font-size: 16px;
    margin: 0;
    line-height: 1;
    margin-top: 2vw;
  }

  /* =========================
  Open状態（JSで .is-open を付ける想定）
========================= */
  .header.active .header__nav {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(0);
  }

  /* ハンバーガー → × */
  .header.active .hamburger span:nth-child(1),
  .header.active .hamburger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    background-color: #fff;
  }

  .header.active .hamburger span:nth-child(2) {
    transform: translateY(-50%) rotate(-45deg);
  }
}

@media screen and (max-width: 750px) {
  html {
    /* font-size: 31.25%;  */
  }
  .wrapper {
    padding: 0 5.33333333333vw;
  }
  .section {
    padding: 4vw 0;
  }
  .section__title .en {
    font-size: 9.86666vw;
  }
  .section__title .ja {
    font-size: 2.2666vw;
    margin-top: 1.333vw;
  }
  .coming {
    /* width: 300px; */
    display: block;
    margin: 5.3333vw auto;
    padding: 0 4vw;
  }

  body{
    min-width: auto;
  }

  .middle{
    position: static;
  }
  /*-------------------------------------------
  ヘッダー
-------------------------------------------*/
  .header {
    position: fixed;
    top: 0;
    left: 0;
    transform: none;
    width: 100%;
    padding: 0 5.33333vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
    background: #fff;
    height: 18.666666666666666666666666vw;
  }
  .header__logo {
    width: 61.333333333333vw;
    margin: 0;
  }
  .hamburger {
    width: 4vw;
    height: 1.6vw;
    cursor: pointer;
    position: relative;
    z-index: 1100;
  }

  .hamburger span {
    width: 100%;
    height: 1px;
    background-color: #000;
    display: block;
    position: absolute;
    left: 0;
  }
  .hamburger span:nth-child(1) {
    top: 0;
  }
  .hamburger span:nth-child(2) {
    bottom: 0;
  }

  .header__nav {
    position: fixed;
    height: 100dvh;
    inset: 0;
    background:
      url("../images/header_nav-bg.png") no-repeat center / cover,
      #967823;
    color: #fff;
    display: block;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transform: translateX(100%);
    transition:
      opacity 0.3s,
      transform 0.3s,
      visibility 0.3s;
    padding: 33.33333333vw 6.666666666vw;
    overflow: auto;
  }
  .header__nav-logo {
    position: absolute;
    top: 5.3333vw;
    left: 5.3333vw;
    width: 15.33333vw;
  }
  .header__nav-lists {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    justify-content: space-between;
    /* gap: 2.6666666666666vw; */
  }
  .header__nav-list {
    border-bottom: 1px solid #fff;
    padding: 2.666666666vw 1.3333333333vw;
    width: 48%;
    display: flex;
    align-items: center;
  }
  .header__nav-link {
    display: flex;
    align-items: center;
    gap: 5.33333333333333vw;
    color: #fff;
  }

  .header__nav-number {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 2.9333vw;
    line-height: 1;
    letter-spacing: 0.15em;
  }

  .header__nav-en {
    font-size: 5.3333vw;
    line-height: 1;
    margin: 0;
    letter-spacing: 0.05em;
  }

  .header__nav-ja {
    font-size: 2.1333vw;
    margin: 0;
    line-height: 1;
    margin-top: 2vw;
  }

  /* =========================
  Open状態（JSで .is-open を付ける想定）
========================= */
  .header.active .header__nav {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(0);
  }

  /* ハンバーガー → × */
  .header.active .hamburger span:nth-child(1),
  .header.active .hamburger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    background-color: #fff;
  }

  .header.active .hamburger span:nth-child(2) {
    transform: translateY(-50%) rotate(-45deg);
  }
  /*-------------------------------------------
  タブ
-------------------------------------------*/
  .genders {
    margin-top: 18.66666666666vw;
    height: 13.33333333vw;
    font-size: 4vw;
  }

  /*-------------------------------------------
  メインビジュアル
-------------------------------------------*/
  .mainvisual__icon {
    width: 25.33333333vw;
    height: 28.2666666666vw;
    bottom: calc(10/375*100vw);
    right: calc(10/375*100vw);
  }
  /*-------------------------------------------
  NEWS
-------------------------------------------*/
  .news__content {
    font-size: 2.93333333vw;
    padding: 6.6666666vw 2.666666666vw;
    margin-top: 4vw;
    max-height: 78.1333333vw;
    padding-right: 4vw;
  }
  /* スクロールバー全体 */
  .news__content::-webkit-scrollbar {
    width: 4vw;
  }
  .news__item {
    padding: 4vw 2.6666666vw;
  }
  .news__badge {
    width: 10.666666vw;
    height: 4vw;
    font-size: 2.66666666vw;
    top: -1.333333333333vw;
    left: 2.666666666vw;
  }
  .news__date {
    margin-top: 1.333333333vw;
  }
  /*-------------------------------------------
  BROADCAST
-------------------------------------------*/
  .broadcast__title {
    font-size: 2.266666666666vw;
  }
  .broadcast__content {
    margin-top: 4vw;
  }

  /*-------------------------------------------
  OUTLINE
-------------------------------------------*/
  .outline__content {
    padding: 4vw 2.667vw;
    margin-top: 4vw;
  }
  .outline__item:nth-of-type(n + 2) {
    margin-top: 1.333vw;
  }
  .outline__item__title {
    gap: 0.667vw;
    font-size: 2.667vw;
  }
  .outline__item__title::before {
    width: 4vw;
  }
  .outline__list {
    gap: 2.667vw;
  }
  .outline__list:nth-of-type(n + 2) {
    margin-top: 0.267vw;
  }
  .outline__label {
    width: 14.667vw;
    height: 4.4vw;
    font-size: 2.667vw;
  }
  .outline__description {
    font-size: 3.2vw;
  }
  .outline__description--date {
    font-size: 3.467vw;
  }
  .outline__description--black {
    font-size: 2.933vw;
  }
  .outline__description .font-small {
    font-size: 2.133vw;
  }
  .outline__memo {
    margin-top: 1.333vw;
    font-size: 2.667vw;
  }

  .outline__item--final__texts {
    font-size: 2.533vw;
  }
  /*-------------------------------------------
  CLUBS
-------------------------------------------*/
  .clubs__content {
    margin-top: 5.333vw;
    padding: 0 10.533vw;
    gap: 1.6vw;
    row-gap: 3.333vw;
  }
  .clubs__img {
    border: 0.133vw solid #967823;
    width: 33.333vw;
    height: 33.333vw;
  }
  .clubs__img img {
    max-height: 100%;
  }
  .men .clubs__img {
    padding: 4vw;
  }
  .clubs__link {
    font-size: 2.667vw;
    border-radius: 3.2vw;
    width: 29.333vw;
    height: 6.667vw;
    margin: 1.333vw auto 0;
  }
  /*-------------------------------------------
  TOURNAMENT
-------------------------------------------*/
  .tournament__content {
    margin-top: 4vw;
  }

  /*-------------------------------------------
  SCHEDULE
-------------------------------------------*/
  .schedule__content {
    margin-top: 4vw;
  }

  .schedule__block:nth-of-type(n + 2) {
    margin-top: 2vw;
  }
  .schedule__block__title {
    height: 6.667vw;
    font-size: 3.333vw;
  }

  .schedule__block__game {
    border: 0.133vw solid #000;
    margin-top: 2vw;
    font-size: 3.2vw;
  }
  .schedule__block__date {
    margin-top: 1.333vw;
    font-size: 3.067vw;
  }

  .schedule__block__text {
    font-size: 3.067vw;
    margin-top: 2vw;
    padding-top: 1.333vw;
    border-top: 0.133vw solid #000;
  }

  .schedule__block__memos {
    margin-top: 1.333vw;
    font-size: 2.267vw;
  }

  /*-------------------------------------------
  PRESS CONFERENCEE
-------------------------------------------*/
  .press-conference__content {
    margin-top: 5.333vw;
  }

  .press-conference__title {
    font-size: 2.8vw;
  }


.press-conference__items span{
  display: block;
  width: calc(100/750*100vw);
  margin-right: calc(10/750*100vw);
}

.press-conference__items a{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-weight: 700;
  font-size: calc(20/750*100vw);
  padding: calc(20/750*100vw) calc(10/750*100vw);
  position: relative;
}

.press-conference__items a:after{
  content: '';
  position: absolute;
  width: calc(9/750*100vw);
  height: calc(15/750*100vw);
  background-image: url('../images/arw.png');
  background-size: cover;
  right: calc(10/750*100vw);
}

.press-conference__items:nth-child(n+2){
  border-top: 1px solid #000;
}

.press-conference__pct{
  margin-bottom: 2.5vw;
}

  /*-------------------------------------------
  GAMES
-------------------------------------------*/
  .coming-soon {
    padding: 13.333vw 0;
  }
  /*-------------------------------------------
  TICKETS
-------------------------------------------*/
  .tickets__content {
    margin-top: 5.333vw;
  }

  .tickets__block__title {
    height: 6.667vw;
    font-size: 3.2vw;
  }
  .tickets__block__items {
    padding: 5.333vw 0;
    overflow: hidden;
  }

  .tickets__block__item:nth-of-type(n + 2) {
    margin-top: 2.667vw;
  }

  .tickets__block__item__title {
    right: -11.867vw;
    height: 5.6vw;
    clip-path: polygon(0 0, calc(100% - 5.6vw) 0, 100% 100%, 5.6vw 100%);
  }
  .tickets__block__item__title::before {
    border-top: 0.8vw solid transparent;
    border-bottom: 0.8vw solid transparent;
    border-left: 1.067vw solid #fff;
    left: 1.333vw;
  }

  .tickets__block__item__text {
    font-size: 3.333vw;
  }
  .tickets__block__item__icon {
    width: 4.4vw;
    height: 4.4vw;
    right: 24.267vw;
  }

  .tickets__block__item__icon::before {
    width: 2.667vw;
    height: 0.667vw;
  }

  .tickets__block__item__icon::after {
    width: 0.667vw;
    height: 2.667vw;
  }
  .tickets__block__content {
    border: 0.133vw solid #000;
    padding: 6.667vw 5.333vw 4vw;
    top: -2.8vw;
  }
  /* 概要 */
  .tickets__block__content--1 p {
    padding: 2vw 0;
  }

  .tickets__block__content--1__game {
    border: 0.133vw solid #000;
    font-size: 3.2vw;
  }

  .tickets__block__content--1__date {
    font-size: 3.067vw;
  }

  .tickets__block__content--1__text {
    font-size: 3.067vw;
    border-top: 0.133vw solid #000;
  }

  .ticket__block__content--1__memos {
    border-top: 0.133vw solid #000;
    font-size: 2.267vw;
    padding-left: 16vw;
    padding-top: 2.667vw;
  }
  /* 販売スケジュール */
  .tickets__block__content--2__text {
    margin-top: 1.333vw;
    font-size: 2.533vw;
  }

  /* 座席図 */
  .tickets__block__content--3__text {
    margin-top: 2.667vw;
    font-size: 2.533vw;
  }
  /* 価格 */
  .tickets__block__content--4 {
    font-size: 2.533vw;
  }

  .tickets__block__content--4__text {
    margin-top: 4vw;
  }

  .tickets__block__content--4__bottoms {
    margin-top: 2vw;
  }

  .tickets__block__content--4__bottom:nth-of-type(n + 2) {
    margin-top: 2vw;
  }

  .tickets__block__content--4__bottom-label {
    font-size: 2.667vw;
    height: 5.067vw;
    width: fit-content;
    color: #fff;
    background-color: #000;
    padding: 0 1.067vw;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .tickets__block__content--4__bottom-text {
    margin-top: 2vw;
  }
  /* 最速先行抽選販売 対象席種 */
  .tickets__block__content--5__text {
    font-size: 2.533vw;
  }

  /* 最速先行抽選販売 エントリー期間 */

  .tickets__block__content--6__heading {
    font-size: 3.2vw;
    border: 0.133vw solid #000;
  }

  .tickets__block__content--6__body {
    padding: 2vw 0;
    font-size: 2.933vw;
  }

  .tickets__block__content--6__body + .tickets__block__content--6__body {
    border-top: 0.133vw solid #000;
  }

  .tickets__block__content--6__text {
    margin-top: 2.667vw;
    font-size: 2.533vw;
  }

  .tickets__block__content--6__times {
    font-size: 2.667vw;
    margin-top: 4vw;
  }

  .tickets__block__content--6__time {
    border: 0.133vw solid #000;
    padding: 1.067vw 1.067vw 1.067vw 0;
  }

  .tickets__block__content--6__time:nth-of-type(n + 2) {
    margin-top: 0.667vw;
  }
  /* 注意事項 */
  .tickets__block__content--7__text {
    font-size: 2.533vw;
  }

  .tickets__block__content--7__memo {
    padding-top: 2.667vw;
    border-top: 0.133vw solid #000;
    margin-top: 2.667vw;
    font-size: 2.64vw;
  }

  .tickets__block__content--7__memo span {
    padding: 0 0.533vw;
    border-radius: 0.533vw;
  }
  /* チケット購入 */
  .tickets__links {
    font-size: 4vw;
    padding: 4vw 5.333vw;
  }

  .tickets__links-v {
    margin-top: 2.667vw;
  }

  .tickets__links-v-member {
    margin-top: 6.667vw;
  }
  /* クォーターファイナル */
  .comming {
    padding: 2.667vw 0;
    font-size: 2.933vw;
  }
  .final-team-name {
    padding-bottom: 1.333vw;
    font-size: 3.067vw;
  }

  .final-team-block {
    padding: 2.667vw 0 5.333vw;
  }

  .final-team-block:nth-of-type(n + 3) {
    border-top: 0.133vw solid #000;
  }

  .final-sub-block .final-sub-title {
    font-size: 3.067vw;
    border: 0.133vw solid #000;
    padding: 1.333vw 0;
  }

  .final-sub-block p:nth-of-type(n + 2) {
    border-top: 0.133vw solid #000;
  }

  .final-sub-block p {
    padding: 2vw 0;
    font-size: 2.933vw;
  }

  .final-sub-block .final-game-memos {
    border-top: 0.133vw solid #000;
    padding: 2.667vw 0 2.667vw 16vw;
    font-size: 2.267vw;
  }

  .final-sub-block .final-sub-title span{
    font-size: 2.8vw;
  }

  .final-game-tickets:last-of-type {
    border-bottom: 0.133vw solid #000;
  }

  .final-game-tickets > span > span{
    padding: .3vw 0;
  }

  /*-------------------------------------------
  OFFICIAL PARTNERS
-------------------------------------------*/
  .official-partners__content {
    margin-top: 4vw;
  }

  .official-partners__box {
    margin-top: 8vw;
  }
  .official-partners__title {
    font-size: 4.8vw;
  }

  .official-partners__lists {
    margin-top: 2.667vw;
  }
  .official-partners__lists--wrap {
    gap: 2.667vw;
  }

  .official-partners__lists li {
    width: 33.333vw;
  }

  .official-partners__lists.official-partners__lists--wrap li {
    width: 33.333vw;
  }

  .official-partners__role {
    font-size: 2.667vw;
    margin-top: 0.533vw;
  }
  /*-------------------------------------------
  フッター
-------------------------------------------*/
  footer {
    padding: 0 5.333vw 10vw;
    text-align: center;
  }

  .footer__sns-icons {
    margin-top: 13.333vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8vw;
    padding: 0 2.667vw;
  }

  .footer__icons {
    margin: 13.333vw auto 0;
  }
  .footer__sns-icon {
    width: 6.667vw;
  }
  .footer__icon-img {
    width: 20.666666666vw;
    margin: 0 auto;
  }

  .footer__text {
    margin-top: 8vw;
    text-align: center;
    font-weight: 900;
    font-size: 5.333vw;
  }

  .footer__copy {
    margin-top: 13.333vw;
    font-weight: 400;
    font-size: 2.267vw;
  }
  /* トップへ戻るボタン */
  .back-to-top {
    position: fixed;
    width: 8vw;
    height: 8vw;
    background-color: #fff;
    border: 1px solid #967823;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: none;
    bottom: calc(10/375*100vw);
    right: calc(115/375*100vw);
  }
  .arrow {
    display: block;
    width: 2vw;
    height: 2vw;
    border-top: 1px solid #967823;
    border-left: 1px solid #967823;
    transform: rotate(45deg);
    margin-top: 0.8vw;
  }
  .back-to-top.is-show {
    opacity: 1;
    visibility: visible;
    transition:
      opacity 0.4s ease,
      visibility 0.4s;
  }
  .back-to-top:hover {
    background-color: #f0f0f0;
  }
}
